-- Verify gaia:api_2016_12_09_alter_table_diary_service_topic_favor on mysql

BEGIN;

select `is_deleted`, `created_time` from `api_servicefavor` limit 1;
select `is_deleted`, `created_time` from `api_diaryfavor` limit 1;
select `is_deleted`, `created_time` from `api_problemfavor` limit 1;

ROLLBACK;
